## entr 2.5

=== debian/changelog ===
entr (2.5-1) unstable; urgency=low

  * Initial release (Closes: #733563)

 -- Yuri D'Elia <wavexx@thregr.org>  Tue, 31 Dec 2013 18:23:31 +0100
