=== debian/control ===
Source: entr
Section: misc
Priority: optional
Maintainer: Yuri D'Elia <wavexx@thregr.org>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.5
Homepage: http://entrproject.org/
Vcs-Hg: https://bitbucket.org/eradman/entr
Vcs-Browser: https://bitbucket.org/eradman/entr

Package: entr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Run arbitrary commands when files change
 The Event Notify Test Runner (entr) runs arbitrary commands when
 files change. Changes are detected through the kqueue/inotify
 kernel interface.
