=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Hardening
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
DPKG_EXPORT_BUILDFLAGS=1
include /usr/share/dpkg/buildflags.mk

# Rules
%:
	dh $@ --parallel

override_dh_auto_configure:
	./configure

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr
