=== debian/watch ===
version=3
http://entrproject.org/code/entr-(.*)\.tar\.gz
