=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Yuri D'Elia <wavexx@thregr.org>
-Build-Depends: debhelper (>= 9.0.0)
+Build-Depends: debhelper (>= 9.0.0), libbsd-dev, pkg-config
 Standards-Version: 3.9.5
 Homepage: http://entrproject.org/
 Vcs-Hg: https://bitbucket.org/eradman/entr
