## entr 3.4

=== debian/changelog ===
entr (3.4-1) unstable; urgency=low

  * New upstream release 3.4

 -- Yuri D'Elia <wavexx@thregr.org>  Thu, 31 Dec 2015 10:41:07 +0100

entr (3.3-1) unstable; urgency=low

  * No-change upload to unstable

 -- Otto Kekäläinen <otto@seravo.fi>  Sun, 06 Dec 2015 20:52:35 +0200

entr (3.3-1~exp1) experimental; urgency=low

  * New upstream release (Closes: #788530)
    - Refresh patch to match the end result the patch created in 2.6
    - Drop from patch libbsd-overlay hack for Makefile.linux to get
      the program compiled.

 -- Otto Kekäläinen <otto@seravo.fi>  Sun, 29 Nov 2015 00:20:39 +0200
