=== debian/control ===
Source: entr
Section: misc
Priority: optional
Maintainer: Otto Kekäläinen <otto@seravo.fi>
Uploaders: Yuri D'Elia <wavexx@thregr.org>
Build-Depends: debhelper (>= 9), libbsd-dev, pkg-config
Standards-Version: 3.9.6
Homepage: http://entrproject.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/entr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/entr.git

Package: entr
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Run arbitrary commands when files change
 The Event Notify Test Runner (entr) runs arbitrary commands when
 files change. Changes are detected through the kqueue/inotify
 kernel interface.
