=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,6 @@
 
 # Hardening
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
-DPKG_EXPORT_BUILDFLAGS=1
-include /usr/share/dpkg/buildflags.mk
 
 # Rules
 %:
