=== debian/control ===
Source: entr
Section: misc
Priority: optional
Maintainer: Yuri D'Elia <wavexx@thregr.org>
Uploaders: Otto Kekäläinen <otto@debian.org>
Build-Depends: debhelper (>= 9), libbsd-dev, pkg-config
Standards-Version: 3.9.8
Homepage: http://entrproject.org/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/entr.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/entr.git

Package: entr
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Run arbitrary commands when files change
 The Event Notify Test Runner (entr) runs arbitrary commands when
 files change. Changes are detected through the kqueue/inotify
 kernel interface.
