=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,6 @@
 
 override_dh_auto_install:
 	dh_auto_install -- PREFIX=/usr
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
