## entr 3.9

=== debian/changelog ===
entr (3.9-1) unstable; urgency=medium

  * New upstream version 3.9:
    - Handle 'q' and 'space' interactively
    - Fix use of poll(2) to avoid possible busy-loop on Linux
    - Disable keyboard input if reading STDIN fails
  * Filter upstream tarball during import
  * Standards-Version 4.1.1 (no changes needeed)
  * Add support for GNU/kFreeBSD

 -- Yuri D'Elia <wavexx@thregr.org>  Sun, 29 Oct 2017 14:29:49 +0100
