=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Yuri D'Elia <wavexx@thregr.org>
 Uploaders: Otto Kekäläinen <otto@debian.org>
 Build-Depends: debhelper (>= 9), libbsd-dev, pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://entrproject.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/entr.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/entr.git
