## entr 4.1

=== debian/changelog ===
entr (4.1-1) unstable; urgency=low

  [ Otto Kekäläinen ]
  * Add .gitlab-ci.yml copied from Salsa-CI team's example
  * Add very rudimentary autopkgtests

  [ Yuri D'Elia ]
  * New upstream version 4.1:
    - New '-n' non-interactive option disables keyboard input
    - EV_TRACE environment variable enables file system event tracing
    - Track changes to the inode number as a workaround for missing delete
      events on the Linux kernel
  * Refresh kfreebsd-support.patch

 -- Otto Kekäläinen <otto@debian.org>  Tue, 21 Aug 2018 14:51:44 +0300

entr (4.0-1) unstable; urgency=medium

  * New upstream version 4.0:
    - Warn instead of error if kqueue fails to register on STDIN
    - Close STDIN before running the utility when the restart option is used
    - Restore terminal settings if terminated by a signal
  * Enable LFS using buildflags
  * Use secure debian/copyright URL
  * Check for upstream signature
  * Migrate the debian packaging to salsa.debian.org (update VCS URLs)
  * Standards-Version 4.1.3 (no changes needeed)

 -- Yuri D'Elia <wavexx@thregr.org>  Sun, 25 Feb 2018 23:40:24 +0100
