=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Yuri D'Elia <wavexx@thregr.org>
 Uploaders: Otto Kekäläinen <otto@debian.org>
 Build-Depends: debhelper (>= 9), libbsd-dev, pkg-config
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://entrproject.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/entr.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/entr.git
+Vcs-Git: https://salsa.debian.org/debian/entr.git
+Vcs-Browser: https://salsa.debian.org/debian/entr
 
 Package: entr
 Architecture: any
