=== debian/tests/control ===
Tests: smoke
Depends: entr
Restrictions: allow-stderr
