## entr 4.4

=== debian/changelog ===
entr (4.4-1) unstable; urgency=medium

  [ Yuri D'Elia ]
  * New upstream release 4.4
  * Update libbsd-overlay.patch
  * Update Standards-Version to 4.5.0 (no changes needed)

 -- Otto Kekäläinen <otto@debian.org>  Fri, 31 Jan 2020 06:47:42 +0200

entr (4.3-1) unstable; urgency=low

  [ Yuri D'Elia ]
  * New upstream version 4.3
  * Update libbsd-overlay.patch to use the bundled kqueue wrapper
  * Allow overriding pkg-config and DEB_HOST_ARCH_OS (Closes: #914660)
  * Do not require root for building
  * Switch to debhelper 12
  * No longer alias NEWS as the upstream changelog
  * Update Standards-Version to 4.4.1

 -- Otto Kekäläinen <otto@debian.org>  Sat, 26 Oct 2019 19:09:56 +0300

entr (4.2-1) unstable; urgency=low

  * New upstream version 4.2

 -- Otto Kekäläinen <otto@debian.org>  Fri, 07 Jun 2019 10:56:09 +0300
