=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Yuri D'Elia <wavexx@thregr.org>
 Uploaders: Otto Kekäläinen <otto@debian.org>
-Build-Depends: debhelper (>= 9), libbsd-dev, pkg-config
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 12), libbsd-dev, pkg-config
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://entrproject.org/
 Vcs-Git: https://salsa.debian.org/debian/entr.git
 Vcs-Browser: https://salsa.debian.org/debian/entr
