=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%\.asc%" \
  http://entrproject.org/code/entr-(.*)\.tar\.gz
