## entr 4.6

=== debian/changelog ===
entr (4.6-1) unstable; urgency=medium

  [ Yuri D'Elia ]
  * New upstream version 4.6:
    - Always call waitpid(2) to avoid dead processes
    - Duplicate STDIN file descriptor before closing; for the '-r' option
  * Do not filter pristine-tar (fix signature verification)
  * Update watchfile / upstream URL to https

 -- Otto Kekäläinen <otto@debian.org>  Wed, 22 Jul 2020 23:11:57 +0300

entr (4.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

  [ Yuri D'Elia ]
  * New upstream version 4.5 (Closes: #957173)
  * Switch to debhelper 13

 -- Otto Kekäläinen <otto@debian.org>  Sat, 30 May 2020 23:01:51 +0300
