## entr 4.7

=== debian/changelog ===
entr (4.7-1) unstable; urgency=medium

  [ Yuri D'Elia ]
  * New upstream version 4.7:
    - Use system file descriptor limits when max_user_watches is not
      accessible
    - Return the exit status of the child process when the '-z' option is used
    - Handle SIGHUP so child process are terminated when a terminal is closed
    - More accurately return shell exit code using '-s' option
  * Update Standards-Version to 4.5.1 (no changes needed)

 -- Otto Kekäläinen <otto@debian.org>  Tue, 02 Feb 2021 14:22:32 +0200
