## entr 4.8

=== debian/changelog ===
entr (4.8-1) unstable; urgency=medium

  [ Yuri D'Elia ]
  * New upstream version 4.8:
    - Use control sequences to clear the display and specify '-c' twice to erase
      the scrollback buffer

 -- Otto Kekäläinen <otto@debian.org>  Sun, 25 Jul 2021 16:38:25 -0700
