## entr 5.1

=== debian/changelog ===
entr (5.1-1) unstable; urgency=medium

  [ Yuri D'Elia ]
  * New upstream version 5.1:
    - Detect files moved to or from directories on Linux
    - Allow detection of directory entries beginning with '.' by specifying
      '-d' twice
    - Only reset terminal settings in exit handler if settings were changed
  * Update debian/copyright date

 -- Otto Kekäläinen <otto@debian.org>  Sun, 20 Feb 2022 12:22:58 -0800

entr (5.0-1) unstable; urgency=medium

  [ Yuri D'Elia ]
  * New upstream version 5.0:
    - Raise an error and suggest '-n' if terminal attributes cannot be read
    - Eliminate memory management warnings on Linux
    - EV_TRACE prints file mode, file name, file/notify descriptor limit
    - Set 2^16 watches if inotify limits cannot be read
  * Update Standards-Version to 4.6.0 (no changes needed)

  [ Otto Kekäläinen ]
  * Extend autopkgtest with upstream 'make test'
  * Add upstream metadata file

 -- Otto Kekäläinen <otto@debian.org>  Sat, 11 Sep 2021 12:07:57 -0700
