=== debian/tests/control ===
Tests: smoke
Depends: entr
Restrictions: allow-stderr superficial

Test-Command: make test
Depends: entr
Restrictions: build-needed allow-stderr
