=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Hardening
export DEB_BUILD_MAINT_OPTIONS=hardening=+all future=+lfs

# Reimplement ./configure without relying on uname.
include /usr/share/dpkg/architecture.mk
ifeq (,$(filter linux kfreebsd,$(DEB_HOST_ARCH_OS)))
UPSTREAM_MAKEFILE=Makefile.bsd
else
UPSTREAM_MAKEFILE=Makefile.$(DEB_HOST_ARCH_OS)
endif

# Rules
%:
	dh $@ --buildsystem=makefile

override_dh_auto_configure:
	ln -sf $(UPSTREAM_MAKEFILE) Makefile

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr
