## entr 5.6

=== debian/changelog ===
entr (5.6-1) unstable; urgency=medium

  * Extend gbp.conf and write a README.source to document new upstream import
  * New upstream version 5.6
  * Drop patches applied upstream to fix spelling, run tests more verbosely
    and to build using standard strcpy instead of a local one
  * Use new pkgconf name in dependency, which replaced pkg-config since Buster
  * Add 'gawk' to autopkgtest dependencies
  * Drop kFreeBSD patches that no longer cleanly apply and don't have a tester
    or reviewer to help maintain
  * Patch system test to be able to test the installed 'entr' binary
  * Patch upstream system test able to run without a tty and drop previous
    related patch that is now obsolete

 -- Otto Kekäläinen <otto@debian.org>  Mon, 02 Sep 2024 12:00:47 -0700
