=== debian/control ===
Source: entr
Section: misc
Priority: optional
Maintainer: Yuri D'Elia <wavexx@thregr.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libbsd-dev,
 pkgconf,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://eradman.com/entrproject/
Vcs-Git: https://salsa.debian.org/debian/entr.git
Vcs-Browser: https://salsa.debian.org/debian/entr

Package: entr
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Run arbitrary commands when files change
 The Event Notify Test Runner (entr) runs arbitrary commands when
 files change. Changes are detected through the kqueue/inotify
 kernel interface.
