=== debian/tests/control ===
Test-Command: entr -h 2>&1 | grep usage
Features: test-name=print-help-message
# This very simple test just checks that the binary starts and prints out the
# usage instructions, detected by keyword "usage".

Test-Command: ./system_test.sh
Features: test-name=upstream-system-test
Depends:
 entr,
 file,
 gawk,
 git,
 procps,
 tmux,
 vim,
Restrictions: allow-stderr
# allow-stderr: The upstream test runs git commands that always spits warnings
# to standard error about git user and email not being set, so the normal
# assumption of autopkgtests to not have any warnings must be exempted.
