## entr 5.7

=== debian/changelog ===
entr (5.7-1) unstable; urgency=medium

  * New upstream release 5.7
  * Update patch metadata after review of DEP-3
  * Further refine README.source.md and gbp.conf after review

 -- Otto Kekäläinen <otto@debian.org>  Tue, 18 Feb 2025 21:18:53 -0800
