=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%\.asc%" \
  https://eradman.com/entrproject/code/entr-(.*)\.tar\.gz
